.text_input {
    background-color:#e6e6e6;
    border:#7294b1 1px solid;
    width: 500px;
    
}

.text_area {
    background-color:#e6e6e6;
    border:#7294b1 1px solid;
    width: 500px;
    height: 300px;
    
}
.text_area_small {
    background-color:#e6e6e6;
    border:#7294b1 1px solid;
    width: 500px;
    height: 50px;
    
}
.VEB_lines {
    font-size: 1.5em; 
    font-weight: bold;
    background-color:#e6e6e6;
    border:#7294b1 1px solid;
    text-align: center;
}

#printed_form_link {
    width: 600px;
    background-color: #FFFF66;
    color: #0033CC;
    border-color: #FFFF66;
    border: solid 2px;
    padding: 10px;
    font-weight: bold;
    margin-bottom: 20px;
}